Subject: Re: bug#14721: slow scrolling on windows 7

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jun 2013 18:28:46 +0300

[Please keep the bug address on the CC list, so this whole discussion
is archived by the bug tracker.]

> Date: Tue, 25 Jun 2013 22:42:59 -0500
> From: Mario Valencia <[email-masked]>
> 
> Yes, in any file.
> 
> Yes, in any mode.
> 
> Yes, with emacs -Q, as I said. It scrolls fine with the scroll bar though,
> as well as with "emacs -nw".

What CPU do you have there, and what display?

Also, can you tell what is the frequency of the keyboard auto-repeat
rate on that machine?

In which version of Emacs did this start happening?

(FWIW, I see no such slowdown on the Windows systems I work on.)